| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFontCache::KnownFont Struct Reference

A font known to the cache. More...

`#include <csplugincommon/canvas/fontcache.h>`

List of all members.

## Public Attributes
iFont * | font
float | fontSize
| The font size this font was cached for.
PlaneGlyphsArray | planeGlyphs

## Detailed Description

A font known to the cache.

Definition at line 144 of file fontcache.h.

## Member Data Documentation

float csFontCache::KnownFont::fontSize

The font size this font was cached for.

Definition at line 148 of file fontcache.h.

The documentation for this struct was generated from the following file:

- csplugincommon/canvas/fontcache.h